/// <reference path="../test-types.ts"/>

import navAsSomeoneTests = require('./navigation-as-impl');

navAsSomeoneTests(() => {    // TyT2P067WKT2
  return {
    fullName: 'Greta Gäst',
    isGuest: true,
  };
});

